<Project>
	<PropertyGroup>
		<BaseIntermediateOutputPath>obj\$(MSBuildKavTest)</BaseIntermediateOutputPath>
		<Platforms>x64</Platforms>
	</PropertyGroup>
	<Import Sdk="Microsoft.NET.Sdk" Project="Sdk.props" />
  <PropertyGroup>
    <OutputType>WinExe</OutputType>
    <TargetFramework>net48</TargetFramework>
    <TargetName>KavTest</TargetName>
    <PlatformTarget>x64</PlatformTarget>
    <GenerateAssemblyInfo>false</GenerateAssemblyInfo>
    <GenerateTargetFrameworkAttribute>false</GenerateTargetFrameworkAttribute>
    <LangVersion>8.0</LangVersion>
    <StartupObject>KavTest.Program</StartupObject>
    <AssemblyName>KavTest</AssemblyName>
    <RootNamespace>KavTest</RootNamespace>
    <TargetLatestRuntimePatch>true</TargetLatestRuntimePatch>
    <RuntimeIdentifiers>win-x64;osx-x64;linux-x64</RuntimeIdentifiers>
    <ApplicationIcon />
  </PropertyGroup>
  <PropertyGroup>
    <DefaultItemExcludes>$(DefaultItemExcludes);DllMap.cs</DefaultItemExcludes>
  </PropertyGroup>
  <ItemGroup>
    <Content Include="Content\**\*.*">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\FNA\FNA.csproj" />
    <ProjectReference Include="..\encompass-cs\encompass-cs\encompass-cs.csproj" />
    <ProjectReference Include="..\Kav\Kav.Framework.csproj" />
    <ProjectReference Include="..\Smuggler\Smuggler.Framework.csproj" />
    <ProjectReference Include="..\MoonTools.Curve\Curve\Curve.csproj" />
    <ProjectReference Include="..\MoonTools.Bonk\Bonk\Bonk.csproj" />
  </ItemGroup>
  <Import Project="..\build\CopyFNALibs.targets" />
  <Import Sdk="Microsoft.NET.Sdk" Project="Sdk.targets" />
</Project>
